@charset "UTF-8";



/*----------------------------------------------*/
/*----------------------------------------------*/
/*GLICO LIVE NEXT [ Index Page ]*/
/*----------------------------------------------*/
/*Created: 2012.05.01*/
/*Last Update:	2016.06.20*/
/*----------------------------------------------*/




/*INDEX*/

/*[  Latest Live ]*/


/*[ Content ]*/
/*----[ Artist Line Up ]----*/
/*----[ Live Report ]----*/
/*----[ Special Live ]----*/
/*----[ Program Info ( in News Frame ) ]----*/


/*[ GSGP Button ]*/
/*----[ GSGP Banner ]----*/
/*----[ Pocky Banner ]----*/









/*
[ Latest Live ]
*/

/*frame*/
#latestLive {
width:620px;
height:auto;
margin:0 0 20px 0;
padding:0 0 27px 0;
text-align:left;
background:url(../images/fr_l_bottom.gif) no-repeat left bottom;
}


/*content title*/
#latestLive .cTitle {
width:620px;
height:80px;
margin:0;
padding:0;
text-indent:-9999px;
background:url(../../images/index/li_title.png) no-repeat 0 0;
}


/*box*/
#latestLive .llBox {
width:570px;
height:auto;
margin:0;
padding:0 20px 0 30px;
background:url(../images/fr_l_middle.gif) repeat-y 0 0;
}


/*date(information)*/
.llDate {
width:70px;
height:70px;
margin:0;
padding:5px;
background:url(../../images/index/li_bg_date.gif) repeat 0 0;
overflow:hidden;
float:left;
}
.llDate p {
color:#FFF;
line-height:22px;
height:60px;
font-weight:bold;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
background:url(../../images/index/li_bg_date2.gif) no-repeat 0 0;
padding:0 5px 10px 5px;
}
/*year*/
.llDate p .llY {
font-size:1.3rem;
display:block;
}
/*month & day*/
.llDate p .llMD {
font-size:2rem;
display:block;
margin-bottom:2px;
}
/*week*/
.llDate p .llW {
font-size:1.3rem;
}


/*event title & text (information)*/
.llInfo {
width:auto;
height:auto;
margin:0 0 0 110px;
padding:0;
text-align:left;
}

.llInfo h3 {
font-size:1.4rem;
font-weight:bold;
color:#FFF;
margin:0 0 12px 0;
padding:5px 0 10px 7px;
border-bottom:1px dotted #999;
}

.llInfo p {
font-size:1.2rem;
line-height:1.8rem;
margin:0;
padding:0;
color:#FFF;
}
.llInfo p a {
color:#FC0;
text-decoration:underline;
}
.llInfo p a:hover {
color:#FC0;
text-decoration:none;
}


@media screen and (max-width:640px) {

/*frame*/
#latestLive {
width:auto;
margin:0 0 20px 0;
padding:0 0 27px 0;
background:none;
background:#111;
border:3px solid #444;
border-radius:7px;
-webkit-border-radius:7px;
}


/*content title*/
#latestLive .cTitle {
width:auto;
height:auto;
margin:0 0 1.6rem;
padding:8px;
text-indent:0;
background:none;
background:url(../../images/index/li_bg_title.png) repeat 0 0;
border-top:2px solid #111;
border-left:2px solid #111;
border-right:2px solid #111;
border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
color:#FFF;
}


/*box*/
#latestLive .llBox {
width:auto;
height:auto;
margin:0;
padding:0 12px 0 18px;
background:none;
}


}



@media screen and (max-width:420px) {

/*box*/
#latestLive .llBox {
padding:0 12px 0 14px;
}

/*date(information)*/
.llDate {
width:auto;
height:auto;
margin-bottom:2rem;
padding:3px;
}
.llDate p {
height:auto;
background:#990000;
padding:3px;
text-align:left;
}
/*year*/
.llDate p .llY {
font-size:1.2rem;
display:inline-block;
vertical-align:bottom;
padding-left:3px;
}
/*month & day*/
.llDate p .llMD {
font-size:1.7rem;
display:inline-block;
vertical-align:bottom;
}
/*week*/
.llDate p .llW {
font-size:1.2rem;
padding:.2rem;
background:#111;
display:inline-block;
vertical-align:bottom;
}


/*event title & text (information)*/
.llInfo {
clear:both;
width:auto;
height:auto;
margin:0;
padding:0;
text-align:left;
}

.llInfo h3 {
font-size:1.5rem;
margin:0 0 12px 0;
}


}










/*
[ Content ]
*/

/*div(CONTENT)*/
#glnContent {
width:620px;
margin:0 0 20px 0;
padding:6px 0 28px 0;
background:url(../images/fr_l_bottom.gif) no-repeat left bottom;
}
#glnBox {
width:580px;
height:auto;
margin:0;
padding:0 20px;
background:url(../images/fr_l_middle.gif) repeat-y 0 0;
border:none;
}



/*tab*/
#gcNav {
width:620px;
height:50px;
margin:0;
padding:0;
background:url(../images/fr_l_top.gif) no-repeat 0 10px;
}


/*tab btn*/
#gcNav #gcBtn {
width:auto;
height:50px;
margin:0 0 0 35px;
padding:0;
list-style:none;
}
#gcNav #gcBtn li {
width:120px;
height:50px;
float:left;
margin:0 5px 0 0;
padding:0;
font-size:0px;
line-height:0px;
vertical-align:bottom;
display:inline;
}


@media screen and (max-width:640px) {

/*div(CONTENT)*/
#glnContent {
width:auto;
margin:0 0 20px 0;
padding:6px 0 12px 0;
background:none;
background:#111;
border:3px solid #444;
border-radius:7px;
}
#glnBox {
width:auto;
height:auto;
margin:0;
padding:0 10px;
background:none;
border:none;
}



/*tab*/
#gcNav {
width:auto;
height:auto;
margin:-18px 0 0;
padding:0;
background:none;
}

/*tab btn*/
#gcNav #gcBtn {
height:50px;
margin:0 0 0 20px;
}


}





/*----[ Artist Line Up ]----*/

/*frame*/
#artistLineup {
width:580px;
height:auto;
margin:0;
padding:0;
text-align:left;
}
/*under*/
.aiUnder {
width:580px;
height:18px;
margin:0;
padding:0;
font-size:0px;
line-height:0px;
vertical-align:bottom;
background:url(../../images/index/al_f_bottom.gif) no-repeat left bottom;
}


/*corner title*/
#artistLineup .cTitle {
width:580px;
height:28px;
margin:0;
padding:0;
text-indent:-9999px;
background:url(../../images/index/al_f_top.gif) no-repeat 0 0;
}


/*box*/
.alBox {
width:540px;
height:auto;
margin:0;
padding:0 20px;
background:url(../../images/index/al_f_middle.gif) repeat-y 0 0;
}


/*artist information*/
.artist-info {
width:auto;
height:auto;
margin:0;
padding:10px 0;
text-align:left;
border-top:2px solid #50C4B8;
}


/*set*/
.aiSet {
width:540px;
height:32px;
margin:0 0 12px 0;
padding:0 0 10px 0;
border-bottom:1px dotted #50C4B8;
}
/*name*/
.aiName {
font-size:1.5rem;
font-weight:bold;
height:24px;
margin:0;
padding:10px 0 0 55px;
background:url(../../images/index/al_i_name.png) no-repeat left 0;
float:left;
}

/*link*/
.aiLink a {
width:100px;
height:24px;
margin:3px 0 0 0;
padding:0;
text-indent:-9999px;
display:block;
overflow:hidden;
text-decoration:none;
background:url(../../images/index/al_b_official.gif) no-repeat 0 0;
float:right;
}
/*hover*/
.aiLink a:hover {
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}


/*photo*/
.aiPhoto {
width:auto;
max-width:260px;
margin:0 auto;
padding:0;
text-align:center;
}


/*text*/
.aiTxt {
/*font-size:1.2rem;
line-height:1.8rem;
margin:0;
padding:0;*/
}


@media screen and (max-width:640px) {

/*frame*/
#artistLineup {
width:auto;
}
/*under*/
.aiUnder {
display:none;
}


/*corner title*/
#artistLineup .cTitle {
display:none;
}


/*box*/
.alBox {
width:auto;
height:auto;
margin:-3px 0 0;
padding:1.6rem;
background:none;
background:#FFF;
border:3px solid #50c4b8;
border-radius:3px;
-webkit-border-radius:3px;
}


/*artist information*/
.artist-info {
width:auto;
height:auto;
margin:0;
padding:10px 0;
text-align:left;
border-top:2px solid #50C4B8;
}


/*set*/
.aiSet {
width:auto;
height:auto;
margin:0 0 12px 0;
padding:0;
border-bottom:1px dotted #50C4B8;
}
/*name*/
.aiName {
font-size:1.5rem;
font-weight:bold;
height:auto;
min-height:24px;
margin:0;
padding:10px 0 0 55px;
background:url(../../images/index/al_i_name.png) no-repeat left 0;
float:none;
margin-bottom:1rem;
}

/*link*/
.aiLink {
float:none;
margin-bottom:1rem;
}
.aiLink a {
width:auto;
height:auto;
margin:0;
padding:.8rem;
text-indent:0;
display:block;
background:#50C4B8;
color:#FFF;
font-size:1.4rem;
text-align:center;
border-radius:3px;
-webkit-border-radius:3px;
float:none;
}
/*hover*/
.aiLink a:hover {
opacity:1;
filter: alpha(opacity=100);
-ms-filter: "alpha( opacity=100 )";
}


/*photo*/
.aiPhoto {
max-width:480px;
margin:0 auto 1rem;
}


}





/*----[ Live Report ]----*/

/*frame*/
#liveReport {
width:580px;
height:auto;
margin:0;
padding:0;
text-align:left;
}
/*under*/
.lrUnder {
width:580px;
height:8px;
margin:0;
padding:0;
font-size:0px;
line-height:0px;
vertical-align:bottom;
background:url(../../images/index/lr_f_bottom.gif) no-repeat left bottom;
}



/*corner title*/
#liveReport .cTitle {
width:580px;
height:28px;
margin:0;
padding:0;
text-indent:-9999px;
background:url(../../images/index/lr_f_top.gif) no-repeat 0 0;
}


/*box*/
.lrBox {
width:540px;
height:auto;
margin:0;
padding:0 20px;
background:url(../../images/index/lr_f_middle.gif) repeat-y 0 0;
}


/*artist information*/
.live-report {
width:auto;
height:auto;
margin:0 0 0 0;
padding:15px 0 20px 0;
text-align:left;
border-top:2px solid #D44764;
}


/*photo*/
.lrPhoto {
margin:0 0 5px 0;
padding:0;
}


/*name*/
.lrName {
font-size:1.5rem;
font-weight:bold;
height:auto;
min-height:24px;
color:#D44764;
margin:0 0 12px 0;
padding:10px 0 5px 55px;
background:url(../../images/index/al_i_name.png) no-repeat left 0;
border-bottom:1px dotted #D44764;
}


/*set*/
.lrSet {
width:540px;
height:auto;
margin:0;
padding:0;
}
/*text list*/
.live-report ul {
width:410px;
height:auto;
margin:0;
padding:0;
list-style:none;
float:left;
}
.live-report ul .l-artist {
font-size:1.3rem;
font-weight:bold;
color:#D44764;
margin:0 0 12px 0;
padding:0;
}
.live-report ul .l-text,
.live-report ul .l-photo {
font-size:1.2rem;
line-height:16px;
margin:0 0 3px 0;
padding:0 0 0 12px;
background:url(../../images/index/lr_i_dot.png) no-repeat left 2px;
}
.live-report ul li:last-child {
margin:0;
}
/*view report*/
.lrLink a {
float:right;
width:118px;
height:38px;
margin:0;
padding:0;
text-indent:-9999px;
overflow:hidden;
display:block;
background:url(../../images/index/lr_btn_view.png) no-repeat 0 0;
}
/*hover*/
.lrLink a:hover {
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}


@media screen and (max-width:640px) {

/*frame*/
#liveReport {
width:auto;
}
/*under*/
.lrUnder {
display:none;
}



/*corner title*/
#liveReport .cTitle {
display:none;
}


/*box*/
.lrBox {
width:auto;
height:auto;
margin:-3px 0 0;
padding:1.6rem;
background:none;
background:#FFF;
border:3px solid #D44764;
border-radius:3px;
-webkit-border-radius:3px;
}


/*artist information*/
.live-report {
width:auto;
height:auto;
margin:0 0 0 0;
padding:15px 0 20px 0;
text-align:left;
border-top:2px solid #D44764;
}


/*photo*/
.lrPhoto {
margin:0 0 5px 0;
padding:0;
}


/*name*/
.lrName {
font-size:1.4rem;
font-weight:bold;
margin:0 0 12px 0;
}


/*set*/
.lrSet {
width:auto;
}
.lrSet ul {
margin-bottom:1rem;
}
/*text list*/
.live-report ul {
width:auto;
float:none;
}
/*view report*/
.lrLink a {
float:none;
width:auto;
height:auto;
margin:0;
padding:.8rem;
text-indent:0;
display:block;
color:#FFF;
background:none;
background:#D44764;
font-size:1.4rem;
border-radius:3px;
-webkit-border-radius:3px;
text-align:center;
text-decoration:none;
}
/*hover*/
.lrLink a:hover {
opacity:1;
filter: alpha(opacity=100);
-ms-filter: "alpha( opacity=100 )";
}


}





/*----[ Special Live ]----*/

/*frame*/
#specialLive {
width:580px;
height:auto;
margin:0;
padding:0;
text-align:left;
}
/*under*/
.slUnder {
width:580px;
height:8px;
margin:0;
padding:0;
font-size:0px;
line-height:0px;
vertical-align:bottom;
background:url(../../images/index/sl_f_bottom.gif) no-repeat left bottom;
}


/*corner title*/
#specialLive .cTitle {
width:580px;
height:28px;
margin:0;
padding:0;
text-indent:-9999px;
background:url(../../images/index/sl_f_top.gif) no-repeat 0 0;
}


/*box*/
#specialLive .slBox {
width:540px;
height:auto;
margin:0;
padding:0 20px;
background:url(../../images/index/sl_f_middle.gif) repeat-y 0 0;
}


/*special live*/
.special-live {
width:auto;
height:auto;
margin:0 0 0 0;
padding:15px 0 20px 0;
text-align:left;
border-top:2px solid #F90;
}





/*----[ Program Info ( in News Frame ) ]----*/
.gnProgram {
width:auto;
height:auto;
margin:0 0 1.6rem;
padding:0;
color:#FFF;
border-bottom:1px solid #777;
}
.gnProgram .gnP-name {
color:#FFFF00;
margin-bottom:1rem;
}
.gnProgram dd {
font-size:1.3rem;
margin-bottom:1rem;
}
.gnProgram .gnP-onair {
margin-bottom:1rem;
}
.gnProgram .gnP-detail {
line-height:1.4;
}


@media screen and (max-width:640px) {

.gnProgram .gnP-detail .for-pc {
display:none;
}

}










/*
[ GSGP Button ]
*/

/*----[ GSGP Banner ]----*/
.gsgpBtn {
height:auto;
margin:0 0 16px 0;
padding:0;
list-style:none;
}
.gsgpBtn li {
margin:0;
padding:0;
}
.gsgpBtn li a {
width:auto;
height:auto;
margin:0;
padding:0;
}
.gsgpBtn li a:hover {
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}


@media screen and (max-width:640px) {

.gsgpBtn {
margin:0 0 .6rem 0;
}


}





/*----[ Pocky Banner ]----*/
.pockyBanner {
height:auto;
margin:0 0 16px 0;
padding:0;
list-style:none;
}
.pockyBanner li {
margin:0;
padding:0;
}
.pockyBanner li a {
width:auto;
height:auto;
margin:0;
padding:0;
}
.pockyBanner li a:hover {
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}



@media screen and (max-width:640px) {

.pockyBanner {
margin:0 0 .6rem 0;
}


}